﻿/* Registration */
.register-container {
  float: left;
  width: 100%;
  min-height: 100%;
  background: url("../img/bg.png") left top repeat #1b1e24;
}
.register-container .register-box {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 50px;
}
.register-container .register-box .register-body {
  width: 100%;
  float: left;
  background: rgba(255, 255, 255, 0.2);
  padding: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.register-container .register-box .register-body .register-title {
  color: #FFF;
  font-size: 19px;
  font-weight: 300;
  margin-bottom: 20px;
}
.register-container .register-box .register-body .form-control {
  border: 0;
  background: rgba(0, 0, 0, 0.2);
  padding: 10px 15px;
  color: #CCC;
  line-height: 20px;
  height: auto;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.register-container .register-box .register-body .form-control:focus {
  background: rgba(0, 0, 0, 0.3);
}
.register-container .register-box .register-body .btn-link {
  color: #FFF;
  border: 0;
}
.register-container .register-box .register-body .register-or {
  width: 40px;
  height: 25px;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
  margin: 25px auto;
  text-align: center;
  line-height: 25px;
  color: #FFF;
}
.register-container .register-box .register-body .register-or:before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  top: -10px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 10px solid rgba(0, 0, 0, 0.2);
}
.register-container .register-box .register-body .register-or:after {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  bottom: -10px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 10px solid rgba(0, 0, 0, 0.2);
}
.register-container .register-box .register-body .register-subtitle {
  line-height: 20px;
  padding: 5px 0;
  font-size: 12px;
  color: #FFF;
}
.register-container .register-box .register-body .register-subtitle a {
  color: #3fbae4;
}
.register-container .register-box .register-footer {
  width: 100%;
  text-align: center;
  padding: 10px;
  color: #FFF;
}
.register-container .register-box .register-footer a {
  color: #FFF;
}
.register-container.lightmode {
  background: url("../img/backgrounds/wall_1.jpg") left top no-repeat;
}
.register-container.lightmode .register-box .register-body {
  background: rgba(255, 255, 255, 0.2);
}
.register-container.lightmode .register-box .register-body .form-control {
  background: rgba(255, 255, 255, 0.4);
  color: #333;
}
.register-container.lightmode .register-box .register-subtitle a {
  color: #1b1e24;
}
.register-container.register-v2 {
  /*background: url("../img/bg.png") left top repeat #f5f5f5;*/
  background: #fff;
}
.register-container.register-v2 .register-box .register-body .register-title {
  color: #1b1e24;
}
.register-container.register-v2 .register-box .register-body .register-subtitle {
  color: #1b1e24;
}

.register-container.register-v2 .register-box .register-body .form-control {
  background: #FFF;
  color: #1b1e24;
  border: 1px solid #D5D5D5;
}
.register-container.register-v2 .register-box .register-body .input-group-addon {
  background: #FFF;
  color: #1b1e24;
  line-height: 40px;
  font-size: 21px;
  border-color: #D5D5D5;
}
.register-container.register-v2 .register-box .register-body a {
  color: #1b1e24;
}
.register-container.register-v2 .register-box .register-footer {
  color: #22262e;
}
.register-container.register-v2 .register-box .register-footer a {
  color: #1b1e24;
}
.register-container.register-inside {
  background: transparent;
}
.register-container.register-inside .register-box {
  width: 100%;
  padding-top: 0;
}
.register-container.register-inside .register-box .register-body {
  padding: 0;
}
.register-container .register-box .register-logo {
    text-align: center;
}

.register-container .register-box .register-logo img {
    width: 266px;
    height: 75px;
}

.register-text {
    padding-top: 50px;
}

.aws-marketplace {
    margin: 10px;
}

/* END REGISTER */
